FROM apache/karaf:4.2.9

COPY repo /opt/apache-karaf/repo
COPY init /opt/apache-karaf/etc/init

COPY jre.properties /opt/apache-karaf/etc/
COPY org.apache.karaf.cellar.groups.cfg /opt/apache-karaf/etc/
COPY org.ops4j.datasource-entaxy.esb.cache.cfg /opt/apache-karaf/etc/
COPY org.ops4j.datasource-entaxy.esb.db_connector.cfg /opt/apache-karaf/etc/
COPY org.ops4j.datasource-entaxy.esb.storage.cfg /opt/apache-karaf/etc/
COPY ru.entaxy.esb.cfg /opt/apache-karaf/etc/
COPY ru.entaxy.esb.system.bridge.cfg /opt/apache-karaf/etc/
COPY install.karaf /opt/apache-karaf/
